{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/600",
  "scrapedAt": "2025-12-17T09:11:31.982Z",
  "page": 600,
  "count": 10,
  "items": [
    {
      "date": "4 ส.ค. 2565",
      "no": "ปท 0023.3/ว2066",
      "title": "เชิญร่วมเป็นเกียรติในการลงนามบึนทึกความเข้าใจ(MOU) ว่าด้วยความร่วมมือ ในการบำรุงรักษา แม่นำ ลำคลอง ให้สะอาดในพื้นที่จังหวัดปทุมธานี (ประกาศมาแล้ว 1230 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เชิญร่วมเป็นเกียรติในการลงนามบึนทึกความเข้าใจ(MOU).pdf&filepath=dispatch_upload/backend/core_dispatch_295670_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เชิญร่วมเป็นเกียรติในการลงนามบึนทึกความเข้าใจ(MOU).pdf&filepath=dispatch_upload/backend/core_dispatch_295670_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 600,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/600"
    },
    {
      "date": "4 ส.ค. 2565",
      "no": "ปท 0023.3/ 2065",
      "title": "ขอความอนุเคราะห์จัดหาพิธีกร และเจ้าหน้าที่ตรวจวัดอุณหภูมิร่างกายของผู็เข้าร่วมลงนามในบึนทึกความเข้าใจ(MOU) ว่าด้วยความร่วมมือ ในการบำรุงรักษา แม่นำ ลำคลอง ให้สะอาดในพื้นที่จังหวัดปทุมธานี (ประกาศมาแล้ว 1230 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์จัดหาพิธีกร.pdf&filepath=dispatch_upload/backend/core_dispatch_295666_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์จัดหาพิธีกร.pdf&filepath=dispatch_upload/backend/core_dispatch_295666_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 600,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/600"
    },
    {
      "date": "4 ส.ค. 2565",
      "no": "ปท 0023.5/ 12020",
      "title": "ขอรับเงินบำเหน็จ 65 ปี ของนายวิเชียร ประไพย์ ทต.หนองสามวัง (ประกาศมาแล้ว 1230 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-804093213.pdf&filepath=dispatch_upload/backend/core_dispatch_295640_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-804093213.pdf&filepath=dispatch_upload/backend/core_dispatch_295640_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 600,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/600"
    },
    {
      "date": "4 ส.ค. 2565",
      "no": "ปท 0023.3/ว12044",
      "title": "ขอความร่วมมือในการจัดกิจกรรมเพื่อเฉลิมพระเกียรติฯ เนื่องในวันเฉลิมพระชนมพรรษา 90 พรรษา สมเด็จพระนางเจ้าสิริกิติ์ พระบรมราชินีนาถ พระบรมราชชนนีพันปีหลวง (ประกาศมาแล้ว 1230 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=จัดกิจกรรมเพื่อเฉลิมพระเกียรติฯ เนื่องในวันเฉลิมพระชนมพรรษา 90 พรรษา.pdf&filepath=dispatch_upload/backend/core_dispatch_295628_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=จัดกิจกรรมเพื่อเฉลิมพระเกียรติฯ เนื่องในวันเฉลิมพระชนมพรรษา 90 พรรษา.pdf&filepath=dispatch_upload/backend/core_dispatch_295628_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 600,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/600"
    },
    {
      "date": "3 ส.ค. 2565",
      "no": "ปท 0023.1/ว2047",
      "title": "ขอเชิญเข้าร่วมโครงการงานสวนพฤกษศาสตร์โรงเรียนในสมเด็จพระเทพรัตนราชสุดาฯ สยามบรมราชกุมารี ประจำปี 2565 (ประกาศมาแล้ว 1231 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว2047.pdf&filepath=dispatch_upload/backend/core_dispatch_295589_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว2047.pdf&filepath=dispatch_upload/backend/core_dispatch_295589_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 600,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/600"
    },
    {
      "date": "3 ส.ค. 2565",
      "no": "ปท 0023.3/ว2040",
      "title": "ขอเชิญประชุมคณะกรรมการประสานงานวิชาการจัดการศึกษาท้องถิ่นระดับกลุ่มจังหวัดการศึกษาท้องถิ่นที่1 ภาคกลางตอนบน เพื่อคัดเลือกคณะกรรมการประสานงานวิชาการการจัดการศึกษาท้องถิ่นระดับกลุ่มจังหวัด (ประกาศมาแล้ว 1231 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอเชิญประชุมคณะกรรมการ ระดับกลุ่มจังหวัด.pdf&filepath=dispatch_upload/backend/core_dispatch_295575_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอเชิญประชุมคณะกรรมการ ระดับกลุ่มจังหวัด.pdf&filepath=dispatch_upload/backend/core_dispatch_295575_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 600,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/600"
    },
    {
      "date": "3 ส.ค. 2565",
      "no": "ปท 0023.3/ว11991",
      "title": "แจ้งเวียนกฏกระทรวงที่ออกตามความในพระราชบัญญัติควบคุมการฆ่าสัตว์เพื่อการจำหน่ายเนื้อสัตว์ พ.ศ.2559 (ประกาศมาแล้ว 1231 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งเวียนกฏกระทรวงที่ออกตามความในพระราชบัญญัติควบคุมการฆ่าสัตว์เพื่อการจำหน่ายเนื้อสัตว์ พ.ศ.2559.pdf&filepath=dispatch_upload/backend/core_dispatch_295573_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งเวียนกฏกระทรวงที่ออกตามความในพระราชบัญญัติควบคุมการฆ่าสัตว์เพื่อการจำหน่ายเนื้อสัตว์ พ.ศ.2559.pdf&filepath=dispatch_upload/backend/core_dispatch_295573_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 600,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/600"
    },
    {
      "date": "3 ส.ค. 2565",
      "no": "ปท 0023.5/ว11980",
      "title": "การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2565 งบเงินอุดหนุน เงินอุดหนุนทั่วไปเงินอุดหนุนสำหรับสนับสนุนการสงเคราะห์เบี้ยยังชีพผู้สูงอายุ เงินอุดหนุนสำหรับสนับสนุนการสงเคราะห์ เบี้ยยังชีพความพิการ และเงินอุดหนุนสำหรับสนับสนุนการสงเคราะห์เบี้ยยังช (ประกาศมาแล้ว 1231 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2565 งบเงินอุดหนุน เงินอุดหนุนทั่วไปเงินอุดหนุนสำหรับสนับสนุนการสงเคราะห์เบี้ยยังชีพผู้สูงอายุ เงินอุดหนุนสำหรับสนับสนุนการสงเคราะห์    เบี้ยยังชีพความพิการ และเงินอุดหนุนสำหรับสนับสนุนการสงเค.pdf&filepath=dispatch_upload/backend/core_dispatch_295543_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2565 งบเงินอุดหนุน เงินอุดหนุนทั่วไปเงินอุดหนุนสำหรับสนับสนุนการสงเคราะห์เบี้ยยังชีพผู้สูงอายุ เงินอุดหนุนสำหรับสนับสนุนการสงเคราะห์    เบี้ยยังชีพความพิการ และเงินอุดหนุนสำหรับสนับสนุนการสงเค.pdf&filepath=dispatch_upload/backend/core_dispatch_295543_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 600,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/600"
    },
    {
      "date": "3 ส.ค. 2565",
      "no": "ปท 0023.5/ว11979",
      "title": "รายงานผลการเร่งรัด ติดตามกรณีเงินขาดบัญชีหรือเจ้าหน้าที่ของรัฐทุจริต ประจำปีงบประมาณ พ.ศ. 2565 รอบ 6 เดือนแรก (ประกาศมาแล้ว 1231 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-803133148.pdf&filepath=dispatch_upload/backend/core_dispatch_295537_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-803133148.pdf&filepath=dispatch_upload/backend/core_dispatch_295537_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 600,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/600"
    },
    {
      "date": "3 ส.ค. 2565",
      "no": "ปท 0023.3/ว11939",
      "title": "ขอความร่วมมือซักซ้อมความเข้าใจแนวทางการดำเนินงานตามโครงการสนับสนุนผ้าอ้อมผู้ใหญ่สำหับบุคคลที่มีภาวะพึ่งพิง และบุคคลที่มีภาวะปัญหาการกลั้นปัสสาวะหรืออุจจาระไม่ได้ (ประกาศมาแล้ว 1231 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ซักซ้อมโครงการสนับสนุนผ้าอ้อมผู้ใหญ่สำหรับบุคคลที่มีภาวะพึ่งพิง.pdf&filepath=dispatch_upload/backend/core_dispatch_295484_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ซักซ้อมโครงการสนับสนุนผ้าอ้อมผู้ใหญ่สำหรับบุคคลที่มีภาวะพึ่งพิง.pdf&filepath=dispatch_upload/backend/core_dispatch_295484_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 600,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/600"
    }
  ]
}